<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>Examen U2</title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>

    <div class="presentacion">
      <h1>EXAMEN UNIDAD 2</h1>
    </div>

    <img src="yo.jpg" alt="Fer" class="centrado">

    <div class="presentacion">
      <h1>LUIS FERNANDO PÉREZ ARELLANO</h1>
      <h1>LENGUAJES Y AUTÓMATAS II  6° SEMESTRE</h1>
      <h1>ING EN SISTEMAS COMPUTACIONALES</h1>
    </div>

  </body>
</html>